/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	margin:0 0 0 0;
	background-image:url(images/gradTop.jpg);
	background-repeat:repeat-x;
}

p {
	padding:10px 0 10px 0;
}

#mainContainer{
	width:1185px;
}

#midContainer{
	width:940px;
	padding:30px 55px 30px 55px;
}
#content{
	padding:55px 0 30px 0;
}
/* ************ MENU ************ */
#nav{
	margin:0;
	padding:0 122px 0 122px;
	height:75px;
	width:941px;
	background-image:url(images/nav.gif);
}

#nav ul {
	list-style:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#nav li {
	display:inline;
}

#nav a {
	float:left;
	height: 75px;
	display: block;
	overflow: hidden;
}

#nav ul li a:hover, #nav ul li a.active {
	background-position: 0 -75px;
}

#nav ul .bP1 a {
	width:111px;
	background: url("images/bP1.gif") no-repeat;
}
#nav ul .bP2 a {
	width:150px;
	background: url("images/bP2.gif") no-repeat;
}
#nav ul .bP3 a {
	width:132px;
	background: url("images/bP3.gif") no-repeat;
}
#nav ul .bP4 a {
	width:143px;
	background: url("images/bP4.gif") no-repeat;
}
#nav ul .bP5 a {
	width:136px;
	background: url("images/bP5.gif") no-repeat;
}
#nav ul .bP6 a {
	width:138px;
	background: url("images/bP6.gif") no-repeat;
}
#nav ul .bP7 a {
	width:130px;
	background: url("images/bP7.gif") no-repeat;
}
/* ****************  Pages ***************** */

/* LOGIN */
#loginForm{
	padding-top:80px;
}
/* FORGET PASSWORD */
#forgetPassword {
	padding-top:80px;
	width:500px;
	text-align:left;
}

/* INDEX */
#contanierBodyWrap{
	width:670px;
	float:left;
}
#containerBodyHigh{
	padding-bottom:20px;;
}
#containerBodyLow{
	padding-bottom:35px;
}
.indexLeft{
	width:340px;
	float:left;
	text-align:justify;
}
.indexCenter{
	width:260px;
	float:left;
	padding:0 25px 0 45px;
	text-align:left;
}
#indexRight{
	width:270px;
	float:left;
	padding-bottom:35px;
}
#productCatIndex{
	height:390px;
}
.list{
	list-style-image:url(images/dot.jpg);
	line-height:37px;
	margin:0;
	padding:0 0 0 15px;
	list-style-position:outside;
}
.list a{
	color:#950000;
}
.list a:hover{
	color:#999999;
	text-decoration:none;
}
.specialOdd{
	background-image:url(images/specialOddback.jpg);
	height:120px;
	width:270px;
}
.specialEven{
	background-image:url(images/specialEvenback.jpg);
	height:120px;
	width:270px;
}
.productEven{
	background-image:url(images/productEvenback.jpg);
	height:120px;
	width:400px;
}
.productOdd{
	background-image:url(images/productOddback.jpg);
	height:120px;
	width:400px;
}
.productThumb {
	width:90px;
	height:100px;
	padding:10px 0 10px 10px;
}
.productPhoto {
	position:relative;
	width:90px;
	height:100px;
	border:1px solid #f5f5f5;
}
.productPhotoClip {
	position:absolute;
	clip: rect(0 90px 100px 0); /* width height */
}
.specialData{
	float:left;
	text-align:right;
	padding:10px 10px 10px 10px;
	width:150px;
	height:100px;
}
.aaCont{
	float:left;
	margin:0;
	padding:0;
	width:100px;
	height:120px;
}
.specialName{
	font-size:13px;
}

.specialPrice{
	font-family: mySubTitle;
	color:#ba0000;
	padding-top:10px;
}
.specialPriceA{
	font-size:30px;
}
.specialPriceB{
	font-size:15px;
}
.specialWas{
	text-decoration:line-through;
}
.validUntil{
	color:#ba0000;
	font-size:11px;
}

/* PRODUCTS */
#proMainCont{
	float:left;
	width:400px;
	text-align:left;
	padding:0 100px 30px 100px;
}
#proCatCont{
	width:300px;
	float:left;
	padding:0 0 40px 25px;
	text-align:left;
}
.productName{
	color:#950000;
	font-size:14px;
}
.productData{
	float:left;
	padding:10px 10px 10px 30px;
}
.productData2{
	padding:10px 10px 10px 10px;
}
/* EVENTS */
#eCont{
	text-align:left;
}
/* ABOUT US */
#aCont {
	text-align:justify;
}
.imageL{
	padding-right:20px;
}
.imageR{
	padding-left:20px;
}

/* CONTACT */
#leftCont{
	float:left;
	width:285px;
	text-align:left;
	padding:30px 0 30px 0;
}
#rightCont{	
	float:left;
	width:200px;
	padding:30px 0 0 40px;
}

/* FOOTER */
.footer{
	padding:15px 0 15px 0;
	background-color:#950000;
	clear:both;
}
.footerContainer{
	width:940px;
	color:#ffffff;
	line-height:25px;
	text-align:left;
}
.footer{
	color:#FFFFFF;
}
.footerLinkD{
	color:#000000;
}
.footer a{
	text-decoration:underline;
	color:#FFFFFF;	
}
.footer a:hover{
	text-decoration:none;
	color:#FFFFFF;
}
.footerLinkD a{
	text-decoration:underline;
	color:#000000;
}
.footerLinkD a:hover{
	text-decoration:none;
	color:#000000;
}
.footerSmall{
	color:#000000;
	font-size:9px;
}
.table{
	padding-left:10px;
}

/* Link */
.linkR a{
	color:#950000;
}
.linkR a:hover{
	color:#CCCCCC;
	text-decoration:none;
}
.linkRnoU a{
	color:#950000;
	text-decoration:none;
}
.linkRnoU a:hover{
	text-decoration:underline;
}
.linkNoP a{
	color:#b2b2b2;
	text-decoration:none;
}
.linkNoP a:hover{
	text-decoration:underline;
}
.linkL a{
	color:#b2b2b2;
	text-decoration:none;
}
.linkL a:hover{
	color:#000000;
	text-decoration:underline;
}

.rowColorOdd{
	background-color:#f1f1f1;
}
.rowColor{
	background-color:#ffffff;
}


/* Text */
.textRed {
	color:#950000;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.textLight{
	color:#B2B2B2;
}
.textLightSmall{
	color:#B2B2B2;
	text-align:left;
	line-height:17px;
	font-size:11px;
	padding:15px 10px 0 10px;
}
.errortext {
	color:#FF0000;
}
#title {
	padding:0 0 30px 10px;
}
#title2 {
	padding-bottom:20px;
}
#title3 {
	padding:20px 0 20px 0;
}
.subTitle {
	font-family: mySubTitle;
	font-size:20px;
	color:#7c7c7c;
	text-transform:uppercase;
	padding-bottom:10px;
}
.subTitle2 {
	font-family: mySubTitle;
	font-size:20px;
	color:#7c7c7c;
	text-transform:uppercase;
	padding:0 0 10px 10px;
}
.category{
	text-transform:uppercase;
	color:#950000;
	text-decoration:underline;
}
.notActive {
	text-decoration:line-through;
	color:#CCCCCC;
}
.oldPrice{
	text-decoration:line-through;
}
.heading{
	color:#999999;
	padding-bottom:10px;
}
.sorted{
	color:#950000;
}
.dark{
	color:#333333;
}

/* Import font styles */
@font-face {  
  font-family: mySubTitle ;  
  src: url(fonts/swissc.ttf) format("truetype");  
} 

/* ADMIN PAGES */
.divMenu{
	background-image:url(images/res.jpg);
	background-repeat:repeat-x;
	height:10px;
}
.divMain{
	background-image:url(images/resOnWhite.jpg);
	background-repeat:repeat-x;
	height:10px;
}
#adminMenuContainer{
	float:left;
	width:220px;
	padding-top:50px;
}
#adminMenu{
	padding:30px 30px 30px 30px;
	background-color:#f7f6f6;
	text-align:left;
}
#adminMenu a{
	color:#950000;
	text-decoration:none;
}
#adminMenu a:hover{
	color:#000000;
	text-decoration:underline;
}
#adminMenu ul{
	list-style-type:none;
	margin-left:0;
	padding:0 0 0 0;
}
#adminMenu ul ul{
	margin-left:20px;
}
#adminContainer{
	float:left;
	width:600px;
	padding:80px 0 0 80px ;
	text-align:left;
}
	
/* GALLERY */
.thumb {
	width:155px;
	height:155px;
	border:1px solid #cccccc;
	margin-right:35px;
}
.galleryPhoto {
	position:relative;
	width:135px;
	height:85px;
	padding:10px 10px 15px 10px;
	vertical-align:top;
}
.galleryClip {
  position:absolute;
  clip: rect(30px 135px 115px 0px);
  top:-30px; 
}
.galleryText {
	color:#950000;
	text-align:center;
	line-height:13px;
	padding:0 10px 0 10px;
	text-decoration:none;
}
.photo {
	position:relative;
	width:135px;
	height:135px;
	padding:10px 10px 10px 10px;
}
.photoClip {
	position:absolute;
	clip: rect(0 135px 135px 0);
}


/* NOT USED ***********************************/
/* butons */
.loginB {
	background-image:url(images/buttonBack.jpg);
	background-repeat:no-repeat;
	width:140px;
	height:40px;
}
.loginBT{
	padding:6px 0 0 20px;
}
.loginBT a{
	text-decoration:none;
	color:#FFFFFF;
}
.loginBT a:hover{
	text-decoration:underline;
	color:#000000;
}
